+++
title = "A soft 6-axis active vibration isolator"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Stewart Platforms]({{< relref "stewart_platforms" >}}), [Vibration Isolation]({{< relref "vibration_isolation" >}})

Reference
: <sup id="a48f6708d087625a42ca2375407a2bc4"><a href="#spanos95_soft_activ_vibrat_isolat" title="Spanos, Rahman \&amp; Blackwood, A Soft 6-axis Active Vibration Isolator, nil, in in: {Proceedings of 1995 American Control Conference - ACC'95}, edited by (1995)">(Spanos {\it et al.}, 1995)</a></sup>

Author(s)
: Spanos, J., Rahman, Z., & Blackwood, G.

Year
: 1995

**Stewart Platform** (Figure [1](#org4317d08)):

-   Voice Coil
-   Flexible joints (cross-blades)
-   Force Sensors
-   Cubic Configuration

<a id="org4317d08"></a>

{{< figure src="/ox-hugo/spanos95_stewart_platform.png" caption="Figure 1: Stewart Platform" >}}

Total mass of the paylaod: 30kg
Center of gravity is 9cm above the geometry center of the mount (cube's center?).

Limitation of the **Decentralized Force Feedback**:

-   high frequency pole due to internal resonances of the struts
-   low frequency zero due to the rotational stiffness of the flexible joints

After redesign of the struts:

-   high frequency pole at 4.7kHz
-   low frequency zero at 2.6Hz but non-minimum phase (not explained).
    Small viscous damping material in the cross blade flexures made the zero minimum phase again.

<a id="org67e505c"></a>

{{< figure src="/ox-hugo/spanos95_iff_plant.png" caption="Figure 2: Experimentally measured transfer function from voice coil drive voltage to collocated load cell output voltage" >}}

The controller used consisted of:

-   second order low pass filter to gain stabilize the plant at high frequencies and provide steep roll-off
-   first order lead filter to provide adequate phase margin at the high frequency crossover
-   first order lag filter to provide adequate phase margin at the low frequency crossover
-   a first order high pass filter to attenuate the excess gain resulting from the low frequency zero

The results in terms of transmissibility are shown in Figure [3](#orgf128817).

<a id="orgf128817"></a>

{{< figure src="/ox-hugo/spanos95_results.png" caption="Figure 3: Experimentally measured Frobenius norm of the 6-axis transmissibility" >}}

# Bibliography
<a id="spanos95_soft_activ_vibrat_isolat"></a>Spanos, J., Rahman, Z., & Blackwood, G., *A soft 6-axis active vibration isolator*, In , Proceedings of 1995 American Control Conference - ACC'95 (pp. ) (1995). : . [↩](#a48f6708d087625a42ca2375407a2bc4)
