+++
title = "Position Sensors"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:


## Reviews of position sensors {#reviews-of-position-sensors}

-   <sup id="0b0b67de6dddc4d28031ab2d3b28cd3d"><a href="#collette12_compar" title="Collette, Janssens, Mokrani, Fueyo-Roza, L, Artoos, Esposito, Fernandez-Carmona, , Guinchard \&amp; Leuxe, Comparison of new absolute displacement sensors, in in: {International Conference on Noise and Vibration Engineering
                      (ISMA)}, edited by (2012)">(Collette {\it et al.}, 2012)</a></sup>
-   <sup id="3fb5b61524290e36d639a4fac65703d0"><a href="#fleming13_review_nanom_resol_posit_sensor" title="Andrew Fleming, A Review of Nanometer Resolution Position Sensors:  Operation and Performance, {Sensors and Actuators A: Physical}, v(nil), 106-126 (2013).">(Andrew Fleming, 2013)</a></sup>


## Relative Position Sensors {#relative-position-sensors}

<a id="table--tab:characteristics-relative-sensor"></a>
<div class="table-caption">
  <span class="table-number"><a href="#table--tab:characteristics-relative-sensor">Table 1</a></span>:
  Characteristics of relative measurement sensors <a class='org-ref-reference' href="#collette11_review">collette11_review</a>
</div>

| Technology     | Frequency (Hz)             | Resolution [nm rms] | Range                    | Temperature Range [\\(^o \degree C\\)] |
|----------------|----------------------------|---------------------|--------------------------|----------------------------------------|
| LVDT           | \\(\text{DC}-200\,[Hz]\\)  | 10                  | \\(1-10\,[mm]\\)         | -50,100                                |
| Eddy current   | \\(5\,[kHz]\\)             | 0.1-100             | \\(0.5-55\,[mm]\\)       | -50,100                                |
| Capacitive     | \\(\text{DC}-100\,[kHz]\\) | 0.05-50             | \\(50\,[nm] - 1\,[cm]\\) | -40,100                                |
| Interferometer | \\(300\,[kHz]\\)           | 0.1                 | \\(10\,[cm]\\)           | -250,100                               |
| Encoder        | \\(\text{DC}-1\,[MHz]\\)   | 1                   | \\(7-27\,[mm]\\)         | 0,40                                   |
| Bragg Fibers   | \\(\text{DC}-150\,[Hz]\\)  | 0.3                 | \\(3.5\,[cm]\\)          | -30,80                                 |

<a id="table--tab:summary-position-sensors"></a>
<div class="table-caption">
  <span class="table-number"><a href="#table--tab:summary-position-sensors">Table 2</a></span>:
  Summary of position sensor characteristics. The dynamic range (DNR) and resolution are approximations based on a full-scale range of \(100\,\mu m\) and a first order bandwidth of \(1\,kHz\) <a class='org-ref-reference' href="#fleming13_review_nanom_resol_posit_sensor">fleming13_review_nanom_resol_posit_sensor</a> (<a href="fleming13_review_nanom_resol_posit_sensor.html">notes</a>)
</div>

| Sensor Type    | Range                            | DNR     | Resolution | Max. BW  | Accuracy  |
|----------------|----------------------------------|---------|------------|----------|-----------|
| Metal foil     | \\(10-500\,\mu m\\)              | 230 ppm | 23 nm      | 1-10 kHz | 1% FSR    |
| Piezoresistive | \\(1-500\,\mu m\\)               | 5 ppm   | 0.5 nm     | >100 kHz | 1% FSR    |
| Capacitive     | \\(10\,\mu m\\) to \\(10\,mm\\)  | 24 ppm  | 2.4 nm     | 100 kHz  | 0.1% FSR  |
| Electrothermal | \\(10\,\mu m\\) to \\(1\,mm\\)   | 100 ppm | 10 nm      | 10 kHz   | 1% FSR    |
| Eddy current   | \\(100\,\mu m\\) to \\(80\,mm\\) | 10 ppm  | 1 nm       | 40 kHz   | 0.1% FSR  |
| LVDT           | \\(0.5-500\,mm\\)                | 10 ppm  | 5 nm       | 1 kHz    | 0.25% FSR |
| Interferometer | Meters                           |         | 0.5 nm     | >100kHz  | 1 ppm FSR |
| Encoder        | Meters                           |         | 6 nm       | >100kHz  | 5 ppm FSR |


### Strain Gauge {#strain-gauge}


### Capacitive Sensor {#capacitive-sensor}

Description:

-   <http://www.lionprecision.com/tech-library/technotes/cap-0020-sensor-theory.html>
-   <https://www.lionprecision.com/comparing-capacitive-and-eddy-current-sensors>

|                |                                                                                                 |
|----------------|-------------------------------------------------------------------------------------------------|
| Micro Sense    | [link](http://www.microsense.net/products-position-sensors.htm)                                 |
| Micro-Epsilon  | [link](https://www.micro-epsilon.com/displacement-position-sensors/capacitive-sensor/)          |
| PI             | [link](https://www.physikinstrumente.com/en/technology/sensor-technologies/capacitive-sensors/) |
| Unipulse       | [link](https://www.unipulse.com/product/ps-ia/)                                                 |
| Lion-Precision | [link](https://www.lionprecision.com/products/capacitive-sensors)                               |


### Inductive Sensor (Eddy Current) {#inductive-sensor--eddy-current}

|                |                                                                                          |
|----------------|------------------------------------------------------------------------------------------|
| Micro-Epsilon  | [link](https://www.micro-epsilon.com/displacement-position-sensors/eddy-current-sensor/) |
| Lion Precision | [link](https://www.lionprecision.com/products/eddy-current-sensors)                      |


### Inductive Sensor (LVDT) {#inductive-sensor--lvdt}

|               |                                                                                            |
|---------------|--------------------------------------------------------------------------------------------|
| Micro-Epsilon | [link](https://www.micro-epsilon.com/displacement-position-sensors/inductive-sensor-lvdt/) |
| Keyence       | [link](https://www.keyence.eu/products/measure/contact-distance-lvdt/gt2/index.jsp)        |


### Interferometers {#interferometers}

|          |                                                                                                          |
|----------|----------------------------------------------------------------------------------------------------------|
| Attocube | [link](http://www.attocube.com/)                                                                         |
| Zygo     | [link](https://www.zygo.com/?/met/markets/stageposition/zmi/)                                            |
| Smaract  | [link](https://www.smaract.com/interferometry)                                                           |
| Qutools  | [link](https://www.qutools.com/qudis/)                                                                   |
| Renishaw | [link](https://www.renishaw.com/en/fibre-optic-laser-encoder-products--6594)                             |
| Sios     | [link](https://sios-de.com/products/length-measurement/laser-interferometer/)                            |
| Keysight | [link](https://www.keysight.com/en/pc-1000000393%3Aepsg%3Apgr/laser-heads?nid=-536900395.0&cc=FR&lc=fre) |

<div class="table-caption">
  <span class="table-number">Table 3</span>:
  Characteristics of Environmental Units
</div>

|           | Temperature (\\(\pm\ ^oC\\)) | Pressure (\\(\pm\ hPa\\)) | Humidity \\(\pm\ \% RH\\) | Wavelength Accuracy (\\(\pm\ \text{ppm}\\)) |
|-----------|------------------------------|---------------------------|---------------------------|---------------------------------------------|
| Attocube  | 0.1                          | 1                         | 2                         | 0.5                                         |
| Renishaw  | 0.2                          | 1                         | 6                         | 1                                           |
| Picoscale | 0.2                          | 2                         | 2                         | 1                                           |

Figure [1](#org1c8180d) is taken from
<sup id="7658b1219a4458a62ae8c6f51b767542"><a href="#jang17_compen_refrac_index_air_laser" title="Yoon-Soo Jang \&amp; Seung-Woo Kim, Compensation of the Refractive Index of Air in Laser  Interferometer for Distance Measurement: a Review, {International Journal of Precision Engineering and
                  Manufacturing}, v(12), 1881-1890 (2017).">(Yoon-Soo Jang \& Seung-Woo Kim, 2017)</a></sup>.

<a id="org1c8180d"></a>

{{< figure src="/ox-hugo/position_sensor_interferometer_precision.png" caption="Figure 1: Expected precision of interferometer as a function of measured distance" >}}


### Fiber Optic Displacement Sensor {#fiber-optic-displacement-sensor}

|          |                                                    |
|----------|----------------------------------------------------|
| Unipulse | [link](https://www.unipulse.com/product/atw200-2/) |

# Bibliography
<a id="collette12_compar"></a>Collette, C., Janssens, S., Mokrani, B., Fueyo-Roza, L., Artoos, K., Esposito, M., Fernandez-Carmona, P., …, *Comparison of new absolute displacement sensors*, In , International Conference on Noise and Vibration Engineering (ISMA) (pp. ) (2012). : . [↩](#0b0b67de6dddc4d28031ab2d3b28cd3d)

<a id="fleming13_review_nanom_resol_posit_sensor"></a>Fleming, A. J., *A review of nanometer resolution position sensors: operation and performance*, Sensors and Actuators A: Physical, *190(nil)*, 106–126 (2013).  http://dx.doi.org/10.1016/j.sna.2012.10.016 [↩](#3fb5b61524290e36d639a4fac65703d0)

<a id="collette11_review"></a>Collette, C., Artoos, K., Guinchard, M., Janssens, S., Carmona Fernandez, P., & Hauviller, C., *Review of sensors for low frequency seismic vibration measurement* (2011). [↩](#642a18d86de4e062c6afb0f5f20501c4)

<a id="jang17_compen_refrac_index_air_laser"></a>Jang, Y., & Kim, S., *Compensation of the refractive index of air in laser interferometer for distance measurement: a review*, International Journal of Precision Engineering and Manufacturing, *18(12)*, 1881–1890 (2017).  http://dx.doi.org/10.1007/s12541-017-0217-y [↩](#7658b1219a4458a62ae8c6f51b767542)


## Backlinks {#backlinks}

-   [Measurement technologies for precision positioning]({{< relref "gao15_measur_techn_precis_posit" >}})
-   [A review of nanometer resolution position sensors: operation and performance]({{< relref "fleming13_review_nanom_resol_posit_sensor" >}})
